Loading...
Searching...
No Matches
dolfin::SphericalShellMesh Class Reference

`#include <SphericalShellMesh.h>`

## Static Public Member Functions

static Mesh | create (MPI_Comm comm, std::size_t degree)
| Create a spherical shell manifold for testing.

## Detailed Description

Spherical shell approximation, icosahedral mesh, with degree=1 or degree=2

The documentation for this class was generated from the following files:

- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/SphericalShellMesh.h
- /build/dolfin-wwk1CC/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/SphericalShellMesh.cpp